body {
    background: #e9ebee;
    height: 120%;
}

.cover {
    left: 150px;
    top: 60px;
    height: 360px;
    width: 851px;
    position: absolute;
    background: white;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}

.cover img {
    width: 100%;
    height: 315px;
}

#cover-img {
    clip: rect(0px, 0px, 500px, 0px);
}

.picture {
    background: white;
    width: 178px;
    height: 178px;
    padding: 5px;
    top: 220px;
    left: 160px;
    position: absolute;
    border-radius: 2px/2px;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}

.name {
    left: 350px;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Helvetica';
    color: #ffffff;
    top: 300px;
    height: 50px;
    width: 200px;
    position: absolute;
}

.about {
    left: 150px;
    top: 450px;
    min-height: 225px;
    width: 320px;
    background: white;
    position: absolute;
    font-family: 'Helvetica';
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}

.about div {
    padding: 10px 20px 5px 25px;
}

.about div img {
    position: relative;
}

.about div div {
    word-wrap: break-word;
    margin-left: 5px;
}

#logout-btn {
    left: 925px;
    top: 380px;
    position: absolute;
    z-index: 1;
}

#login-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 15px;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.well {
    left: 500px;
    top: 450px;
    height: 170px;
    width: 500px;
    background: white;
    position: absolute;
    font-family: 'Helvetica';
}

.well textarea {
    resize: none;
}

.status {
    left: 500px;
    top: 620px;
    height: 170px;
    width: 500px;
    position: absolute;
}

.list-status {
    min-height: 170px;
    width: 500px;
    margin: 20px auto;
    padding: 20px 30px;
    background: white;
    word-wrap: break-word;
    font-family: 'Helvetica';
    font-size: 18px;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}

.mini-photo {
    margin-bottom: 14px;
}

#user-name {
    margin-left: 10px;
    font-size: 24px;
}

.img-circle {
    border-radius: 50%;
}

.status-date {
    margin-top: 14px;
    color: grey;
    font-size: 14px;
}

/* Shared */
.loginBtn {
    box-sizing: border-box;
    position: relative;
    /* width: 13em;  - apply for fixed size */
    margin: 0.2em;
    padding: 0 15px 0 46px;
    border: none;
    text-align: left;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 0.2em;
    font-size: 16px;
    color: #FFF;
}

.loginBtn:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
}

.loginBtn:focus {
    outline: none;
}

.loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0, 0, 0, 0.1);
}

/* Facebook */
.loginBtn--facebook {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
    text-shadow: 0 -1px 0 #354C8C;
}

.loginBtn--facebook:before {
    border-right: #364e92 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
}

.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
}

/*navbar*/
/* Custom navbar style */
.navbar-static-top {
    margin-bottom: 19px;
}

.navbar-default .navbar-nav > li > a {
    cursor: pointer;
}

.navbar-light {
    transition: 0.3s all;
}

/* Textarea not resizeable */
textarea {
    resize: none

}

#footer {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    text-align: right;
}

#delete-button{
    text-align: right;
}

